@charset "utf-8";
/* CSS Document */
#solarBoxWrapper {
	position:fixed;
	z-index:606669;
	width:0;
	height:0;	
	display:inline-block;
	left:auto;
	right:auto;	
	overflow:visible !important;
}

#solarBoxTitle,
#solarBoxCounter {
	color:#fff;
}
#solarBoxBox {
	background:#000;
	color:#fff;				
	display:inline-block;
	left:auto;
	right:auto;	
	overflow:hidden;
	padding:40px;
}
#solarBoxOverlay {
	background:#000;
	opacity:0.8;
	top:0;
	left:0;
	position:fixed;
	z-index:606668;
}
#solarBoxBottom {
	padding:12px 0 0 0;
}
#solarBoxControls {
	display:block;
	text-align:center;
	width:100%;
	color:#FFF;
}
#solarBoxPrev,
#solarBoxNext,
#solarBoxClose {
	display:inline-block;
	background:url(solarBox/solarSprite.png);	
}
#solarBoxPrev:hover,
#solarBoxNext:hover,
#solarBoxClose:hover {
	opacity:0.6;	
}
#solarBoxPrev {
	background-position:0 0;
	left:12px;
	position:fixed;
	width:27px;
	height:40px;
	z-index:606670;
}
#solarBoxNext {
	background-position:-36px 0;
	right:12px;
	position:fixed;
	width:27px;
	height:40px;
	z-index:606671;
}
#solarBoxCaption {
	display:inline-block;
	width:50%;
}
#solarBoxClose {
	display:inline-block;
	float:right;
	width:15px;
	height:17px;
	background-position:-72px 0;
	padding:0 0 6px 0;
}

@media only screen and (max-width: 568px) {
	#solarBoxClose {
		position:fixed !important;
		top:10px;
		right:10px;
		z-index:1000;
	}
	#solarBoxBottom {
		position:fixed !important;
		bottom:0;
		padding:10px;
		z-index:1001;
		display: none !important;
	}
}


/* Overwriting standard styles for Cabot */

#solarBoxTitle,
#solarBoxCounter {
    @include box-sizing(border-box);
    font-family:"proxima-nova-extra-condensed", Verdana, Geneva, sans-serif !important;
    font-size:18px !important;
    font-style:normal !important;
    font-weight:700 !important;
    color:#1e1e1e !important;
    letter-spacing:0 !important;
    line-height:25px !important;
    text-transform:none !important;
    margin:0;
    padding:0px 20px;

    p {
        font-family:"proxima-nova-extra-condensed", Verdana, Geneva, sans-serif !important;
        font-size:18px !important;
        font-style:normal !important;
        font-weight:700 !important;
        color:#1e1e1e !important;
        letter-spacing:0 !important;
        line-height:25px !important;
        text-transform:none !important;
        letter-spacing:0;
        line-height:25px;
        text-transform:none;
        margin:0;
    }
}
#solarBoxCounter {
    display:none !important;
}
#solarBoxBox {
    background:#fff;
    color:#1e1e1e;
    padding:0;
}
#solarBoxBottom {
    background:#fff;
    position:relative;
    padding:14px 0;
}
#solarBoxClose {
    background-position:-71px 0;
    @include box-sizing(border-box);
	display:inline-block;
    float:right;
	width:44px;
	height:43px;
    margin:0 0 20px;
	padding:0;
}
#solarBoxClose:hover {
	opacity:1;	
}